
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
nav ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
input, select {
    vertical-align: middle;
}
#fwslider {
    background: url("../img/ajax-loader.gif") no-repeat scroll center center #444444;
    position: relative;
    width: 100%;
    z-index: 1;
}
#fwslider .slider_container {
    height: 450px;
    overflow: hidden;
    position: relative;
    width: 100% !important;
}
#fwslider .slide {
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 0;
}
#fwslider .slidePrev {
    background: none repeat scroll 0 0 #0080bf;
    height: 50px;
    left: -50px;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    width: 50px;
    z-index: 10;
}
#fwslider .slidePrev span {
    background-image: url("../img/left_arrow.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 50px;
    width: 50px;
}
#fwslider .slideNext {
    background: none repeat scroll 0 0 #0080bf;
    height: 50px;
    opacity: 0.5;
    position: absolute;
    right: -50px;
    top: 50%;
    width: 50px;
    z-index: 10;
}
#fwslider .slideNext span {
    background-image: url("../img/right_arrow.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 50px;
    width: 50px;
}
#fwslider .timers {
    bottom: 15px;
    height: 4px;
    position: absolute;
    right: 0;
    z-index: 3;
}
#fwslider .timer {
    background-color: #0080bf;
    float: left;
    height: 4px;
    margin-right: 10px;
    width: 40px;
}
#fwslider .progress {
    background-color: #FFCC33;
    float: left;
    height: 4px;
    width: 0;
}
#fwslider .slide_content {
}
#fwslider .container {
    box-sizing: border-box;
    max-width: 1170px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 0;
}
#fwslider .container .fw-titles {
    padding-top: 100px;
}
.fw-extra-image {
    max-width: 431px;
}
.fw-extra-image-container {
    display: table;
    margin: 0 auto;
}
@-moz-keyframes moveleft {
0% {
    margin-left: -100px;
    opacity: 0;
}
50% {
    margin-left: -100px;
    opacity: 0;
}
90% {
    margin-left: 5px;
    opacity: 1;
}
100% {
    margin-left: 0;
    opacity: 1;
}
}
@-moz-keyframes moveleft {
0% {
    margin-left: -100px;
    opacity: 0;
}
50% {
    margin-left: -100px;
    opacity: 0;
}
90% {
    margin-left: 5px;
    opacity: 1;
}
100% {
    margin-left: 0;
    opacity: 1;
}
}
.fwFadeInLeft {
    animation: 1s ease 0s normal none 1 moveleft;
}
@-moz-keyframes moveright {
0% {
    margin-left: 100px;
    opacity: 0;
}
50% {
    margin-left: 100px;
    opacity: 0;
}
90% {
    margin-left: -5px;
    opacity: 1;
}
100% {
    margin-left: 0;
    opacity: 1;
}
}
@-moz-keyframes moveright {
0% {
    margin-left: 100px;
    opacity: 0;
}
50% {
    margin-left: 100px;
    opacity: 0;
}
90% {
    margin-left: -5px;
    opacity: 1;
}
100% {
    margin-left: 0;
    opacity: 1;
}
}
.fwFadeInRight {
    animation: 1s ease 0s normal none 1 moveright;
}
#fwslider .title {
    color: #FFFFFF !important;
    float: left;
    font-size: 48px;
    font-weight: 400;
    line-height: 55px;
    margin-bottom: 0;
    opacity: 0;
    padding: 15px 15px 15px 10px;
    text-shadow: 1px 0 3px #333333;
    text-transform: uppercase;
}
#fwslider .description {
    clear: both;
    color: #FFFFFF;
    float: left;
    font-family: 'Anton';
    font-weight: 400;
    margin-top: 2px;
    opacity: 0;
    padding: 10px;
    text-shadow: 1px 0 3px #333333;
    text-transform: uppercase;
}
#fwslider .readmore {
    background: none repeat scroll 0 0 #99c725;
    border: 0 solid #444444;
    border-radius: 25px;
    clear: both;
    color: #FFFFFF;
    float: left;
    font-family: 'Anton';
    font-size: 36px !important;
    font-weight: 400;
    line-height: 36px;
    margin-top: 25px;
    opacity: 0;
    padding: 15px 35px;
    text-decoration: none;
    text-transform: uppercase;
}
#fwslider .readmore:hover {
    color: #0082C2;
    transition: all 0.2s ease-in-out 0s;
	background: #F2B226;
}
.footer {
    float: left;
    text-align: center;
    width: 100%;
}
.footer p {
    color: #585858;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    margin-top: 20px;
} 
.fw-article {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 269px;
    margin-top: -20px;
   /* position: fixed;*/
    width: 100%;
}
@media (min-width: 1200px) {
.fw-extra-image {
    max-width: 541px;
}
}
@media (max-width: 979px) {
#fwslider .fw-article{height: 420px !important; }
.fw-article {
	  height: 220px !important;
    position: static !important;
    top: 0 !important;
}
#fwslider {
    height: 400px !important;
}
#fwslider .slider_container {
    height: 400px !important;
}
#fwslider .title {
    font-size: 40px !important;
    padding: 10px;
}
#fwslider .description {
    font-size: 40px !important;
    padding: 7px;
}
#fwslider .readmore {
font-size: 30px !important;
 border-radius: 20px;
     padding: 5px 20px;
	    line-height: normal;
}

.fw-extra-image {
    max-width: 323px;
}
}
@media (max-width: 767px) {
#fwslider .fw-article {height:240px !important}
#fwslider {
    height: 220px !important;
}
.fw-article {
   /* height: 260px !important;*/
	    height: 170px !important;
}
#fwslider .slider_container {
    height: 240px !important;
}
#fwslider .fw-titles .title {
    font-size: 26px !important;  line-height: 26px;
}
#fwslider .fw-titles .description {
    font-size: 26px !important; line-height: 26px;
}
#fwslider .readmore {
 border-radius: 12px;
    font-size: 20px !important;
    padding: 5px 15px;
	 margin-top: 5px;
}

#fwslider .container .fw-titles {
    padding-top: 40px;
}
.slidePrev, .slideNext {
    display: none;
}
#fwslider .timers {
    display: none;
}
#fwslider .slide_content {
    cursor: pointer;
}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1025px) and (orientation: landscape) {
.fw-article {
    position: static !important;
    top: 0 !important;
}
}
